html,body,p,div,img,h1,h2,h3,h4,li,ul,ol,dl,dd,dt,form,table,td,tr
{
  margin:0px;
  padding:0px;
  outline-width:0;
} 




/** MAIN LAYOUT **/

html
{
    height:100%;
}

body
{
    font-family: 'Open Sans', sans-serif;
    
    /*font-family: Arial,Helvetica,sans-serif;*/
    background:#fff;
    font-size:12px;
    color:#555555;
    height:100%;
   	margin:0;
    padding:0;
}

.Background
{
    background-image: url('../shared/images/site/page_bcg.jpg');
    background-size: cover;
    position:fixed;
    height:100%;
    width:100%;
}

.MainWrapper
{
    
   	min-height:100%;
    position:relative;
}


li
{
    
    margin-left:25px;
}


a
{
   	outline: none;
	border:none;
	text-decoration:none;
    color:#E21119;
    font-style:italic;
}

a img
{ 
	outline: none;
	border:none;
}

p 
{
    margin-bottom:10px;
}

input,textarea,select
{
    font-family: 'Open Sans', sans-serif;
    font-size:12px;
    color:#555555;
    width: 150px;
    padding: 2px;
    border: none; 
    box-shadow: 
        inset 0 0 5px rgba(0,0,0,0.1),
        inset 0 3px 2px rgba(0,0,0,0.1);
    border-collapse: separate;
    background: #fff;
}


.Checkbox 
{
    width: 20px;
}

/** TOP CONTAINER **/

.TopContainer
{
    position:relative;
    z-index:2;
    height:100px;
    background:url('../shared/images/site/top_strip_repeatable.png') repeat-x;
    box-shadow: 
        0 0 1px rgba(0, 0, 0, 0.3), 
        0 1px 7px rgba(0, 0, 0, 0.3), 
        inset 0 -1px 2px rgba(0,0,0,0.15);
    min-width:980px;
     
     /*   
    height:123px;
    background:url('../shared/images/site/opacity.png') repeat-x;*/
    
    
}

.TopContainer .TopContainerMid
{
    width:980px;
    margin:auto;
}

.TopContainer .TopContainerMid .MainLogoLink
{
    float:left;
    margin:20px 0px 0px 0px;
}

.TopContainer .TopContainerMid .MainLogo
{
    

}


/** SITE CONTAINER **/

.SiteContainer
{
    width:980px;
    margin:auto;
    padding-bottom:80px;
}


.SiteContainer .MidContainer
{
    background:url('../shared/images/site/top_strip_repeatable.png') repeat;  
    margin-top:10px;
    padding:15px;
    
    
    
    /*background-color:#E8E7C9;*/
    box-shadow: 
        0 0 1px rgba(0, 0, 0, 0.3), 
        0 3px 7px rgba(0, 0, 0, 0.3), 
        inset 0 -3px 2px rgba(0,0,0,0.25);
    border-collapse: separate;
}

.SiteContainer .BottomContainer
{
    
}

/** Top Menu **/

.TopMenu
{
    /*border:1px solid #f00;*/
    
    margin-top:40px;
    font-size:14px;
    /*background-color:#717880;
    background-color:#4EC3DE; */
    height:25px;
    z-index: 200;
    float:left;
    width:660px;
    margin-left:40px;
    
    /*
    background: #626F65; 
    background: -moz-linear-gradient(#626F65, #667c6b);
    background: -ms-linear-gradient(#626F65, #667c6b);
    background: -o-linear-gradient(#626F65, #667c6b);
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#626F65), to(#667c6b));
    background: -webkit-linear-gradient(#626F65, #667c6b);
    background: linear-gradient(#626F65, #667c6b);
    box-shadow: 
        0 0 1px rgba(0, 0, 0, 0.3), 
        0 3px 7px rgba(0, 0, 0, 0.3), 
        inset 0 -3px 2px rgba(0,0,0,0.25);
    border-collapse: separate;*/
}

.TopMenu>ul
{
    list-style:none;
    z-index: 200;
    position:relative;
}

.TopMenu>ul>li
{
    position:relative;
    float:left;
    list-style-image:none;
    margin-left:0px;
}


.TopMenu>ul>li>a
{
    text-decoration:none;
    display:block;
    height:20px;
    margin:0px;
    color:#555555;
    padding: 5px 0px 0px 0px;
    font-style:normal;
    position:relative;
}


.TopMenu>ul>li>a:hover
{
    color:#E21119;
    
    /*background-color:#98A385;*/

    /*
    background: #98A385; 
    background: -moz-linear-gradient(#626F65, #98A385);
    background: -ms-linear-gradient(#626F65, #98A385);
    background: -o-linear-gradient(#626F65, #98A385);
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#626F65), to(#98A385));
    background: -webkit-linear-gradient(#626F65, #98A385);
    background: linear-gradient(#626F65, #98A385);*/
   
}


.TopMenu>ul>li>ul 
{
    list-style:none;
    position:absolute;
    margin-top:1px;
   	display:block;
    background-color:#EB1B22;
    opacity:0.8;
    z-index: 200;
    padding:8px;
    /*background:url('../shared/images/site/transparent_bcg.png') repeat;  */
}


.TopMenu>ul>li>ul>li
{
    list-style-image:none;
    margin-left:0px;  
    /*background-color:#292929;*/
    display:block;
    min-width:140px;
}

.TopMenu>ul>li>ul>li>a
{
    /*color:#fff;*/
    color:#fff;
    display:block;
    /*border-bottom:1px solid #fff;
    background-color:#626F65;*/
    padding: 5px 13px 5px 13px;
    font-size:12px;
    /*font-weight: bold;*/
    min-width:140px;
    font-style:normal;
}

.TopMenu>ul>li>ul>li>a:hover:before
{
    content:'>';
    
    /*background-color:#98A184;*/
}



/** Page content **/

.PageContent
{
    
    
}

.PageContentTitle
{
    font-size:16px;
    color:#E21119;
    padding:10px 10px 10px;
    font-weight:800;
}

.PageContentContent
{
    padding:0px 10px;
    font-size:12px;
    color:#222;
    
}


.RightContent
{
    float: left;
    margin-left:20px;
    width:730px;
}


/* Index page full screen rotator */

.IndexPageRotator
{
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    z-index:1;
    width:100%;
    min-width:980px;
}

.IndexPageRotator div
{
    width:100%;
    min-width:980px;
    background-size: cover;
    top:0;
    bottom:0;
    left:0;
}

.IndexPageRotatorPrevButton
{
    position:absolute;
    top:50%;
    width:30px;
    height:50px;
    left:0;
    background-image:url('../shared/images/site/rotator_arrow_left.png');
    z-index:100;
    opacity:0;
    cursor:pointer;
}

.IndexPageRotatorNextButton
{
    position:absolute;
    top:50%;
    width:30px;
    height:50px;
    right:0;
    background-image:url('../shared/images/site/rotator_arrow_right.png');
    z-index:100;
    opacity:0;
    cursor:pointer;
}

/* Galleries */


.Gallery 
{
    float:left;
}

.Gallery table.GalleryImages
{
    float:left;
    margin:0px 30px 10px 0px;
    padding:0px;
}

.Gallery table.GalleryImages td
{
    vertical-align:middle;
    text-align:center;
    width:120px;
    height:120px;
}


.Gallery table.GalleryImages td img
{
    cursor:pointer;
    /*
    -webkit-box-shadow: 4px 4px 3px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    4px 4px 3px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         4px 4px 3px 0px rgba(50, 50, 50, 0.75);*/
    -webkit-box-shadow: 0px 0px 4px 4px rgba(50, 50, 50, 0.2);
    -moz-box-shadow:    0px 0px 4px 4px rgba(50, 50, 50, 0.2);
    box-shadow:         0px 0px 4px 4px rgba(50, 50, 50, 0.2);
}




/* Footer */

.Footer
{
    
    width:100%;
    min-width:980px;
    text-align:Center;
    font-size:12px;
    color:#555555;
    
    background:url('../shared/images/site/footer_bcg_repeatable.png') repeat-x;
    padding-top:15px;
    height:33px;
    box-shadow: 
        0 0 1px rgba(0, 0, 0, 0.3), 
        0 3px 7px rgba(0, 0, 0, 0.3), 
        inset 0 -3px 2px rgba(0,0,0,0.25);
    position:absolute;
	bottom:0;
    z-index:2;
} 

.Footer .InnerWrapper
{
    width:340px;
    margin:auto;
}

.Footer .InnerWrapper div
{
    float:left;
}


.Footer .InnerWrapper .StolartLogo
{
    margin-left:90px;
    margin-top:2px;
}

.Footer .InnerWrapper .StolartLogo img
{
    height:25px;
    margin-left:-45px;
    margin-top:-8px;
    padding:3px 5px;
    position:absolute;
}






/** Rotator **/


.RotatorContainer
{
    margin-top:4px;
    z-index:50;
    position:relative;
    box-shadow: 0px 0px 2px  rgba(0, 0, 0, 0.3);  
    border-collapse: separate;
}


.RotatorContainer .RotatorSlideTitleContainer
{
    position:absolute;
    right:0; 
    bottom:0;
    background:url('../shared/images/site/transparent_bcg.png') repeat;  
    padding:10px;
    font-size:22px;
    color:#222;
    margin-bottom:40px;
    letter-spacing:-1px;
    
}



.BannerNavigation
{
    position:absolute;
    margin-top:-25px;
    z-index:101;
    font-size:15px;
    
}

.BannerNavigation a img
{
    border:none;
    
}

.BannerNavigation a
{
    font-size:10px;
    text-align:center;
    padding-top:2px;
    padding-bottom:3px;
    margin-left:6px;
    display:inline-block;
    width:18px;
    height:13px;
    font-style:normal;
    color:#AA0A0F;
    background: #E8E7C9; /* Fallback */
    background: -moz-linear-gradient(#E8E7C9, #97A186);
    background: -ms-linear-gradient(#E8E7C9, #97A186);
    background: -o-linear-gradient(#E8E7C9, #97A186);
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#E8E7C9), to(#97A186));
    background: -webkit-linear-gradient(#E8E7C9, #97A186);
    background: linear-gradient(#E8E7C9, #97A186);
    box-shadow: 
        inset 0 1px 0 rgba(255,255,255,0.3),
        0 1px 2px rgba(0,0,0,0.35),
        inset 0 3px 2px rgba(255,255,255,0.2),
        inset 0 -3px 2px rgba(0,0,0,0.1);
    border-collapse: separate;
}


.BannerNavigation a.cycle-pager-active
{
    color:#fff;
    background: #AA0A0F; /* Fallback */
    background: -moz-linear-gradient(#AA0A0F, #EC1B23);
    background: -ms-linear-gradient(#AA0A0F, #EC1B23);
    background: -o-linear-gradient(#AA0A0F, #EC1B23);
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#AA0A0F), to(#EC1B23));
    background: -webkit-linear-gradient(#AA0A0F, #EC1B23);
    background: linear-gradient(#AA0A0F, #EC1B23);
    box-shadow: 
        0 0 1px rgba(0, 0, 0, 0.3), 
        0 3px 7px rgba(0, 0, 0, 0.3), 
        inset 0 -3px 2px rgba(0,0,0,0.25);
}


/* Breadcrumbs */

.BreadCrumbs
{
    color:#555555;
    font-size:11px;
    margin-top:5px;
    margin-bottom:10px;
    margin-left:10px;
}

.BreadCrumbs a
{ 
    text-decoration:underline;
    font-style:normal;
}

/* News */

.News
{
    margin-bottom:20px;
}

.NewsDateAndTitle
{ 
    box-shadow: 0 4px 2px -4px gray;
    border-collapse: separate;
    color:#555555;
}

.NewsCalendarIcon
{
    font-size:15px;
    margin-right:5px;
    
}

.NewsDate
{
    float:left;
    font-size:13px;
    padding:5px 10px 0px 0px;
    
    font-weight:bold;
}

.NewsTitle
{
    float:left;
    font-size:15px;
    padding:5px 0px 5px 10px;
    
    font-weight:bold;
    border-left:1px solid #ccc;
}

.NewsText
{
    padding:20px;
}

.NewsReadMoreButton
{
    margin-top:10px;
    float:right;
    box-shadow: 0 2px 2px -2px #626F65;
    font-size:11px;
    font-style: italic;
    border-collapse: separate;
}

/* Green 'standard' buttons */

.Button
{
    width:auto;
    text-decoration:none;
    display: inline-block;
    margin:0px;
    margin-left:3px;
    padding: 3px 18px 3px 13px;
    cursor:pointer;
    
    color:#fff;
    background: #AA0A0F; /* Fallback */
    background: -moz-linear-gradient(#AA0A0F, #EC1B23);
    background: -ms-linear-gradient(#AA0A0F, #EC1B23);
    background: -o-linear-gradient(#AA0A0F, #EC1B23);
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#AA0A0F), to(#EC1B23));
    background: -webkit-linear-gradient(#AA0A0F, #EC1B23);
    background: linear-gradient(#AA0A0F, #EC1B23);
    box-shadow: 
        0 0 1px rgba(0, 0, 0, 0.3), 
        0 3px 7px rgba(0, 0, 0, 0.3), 
        inset 0 -3px 2px rgba(0,0,0,0.25);
}

.Button:hover
{
    background: #FF0000; 
    background: -moz-linear-gradient(#EC1B23, #FF0000);
    background: -ms-linear-gradient(#EC1B23, #FF0000);
    background: -o-linear-gradient(#EC1B23, #FF0000);
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#EC1B23), to(#FF0000));
    background: -webkit-linear-gradient(#EC1B23, #FF0000);
    background: linear-gradient(#EC1B23, #FF0000);
}



/** Alert boxes **/

.FadingMsgContainer
{
    position:absolute;
    border:1px solid #F00;
    padding:5px; 
    z-index:10000;
    background-color:#fff;
    display:none;
    cursor:pointer;
}

.FadingMsgContainer img
{
    float:left;
    margin-right:4px;
}
